body {
background:#e6e2c5;
color:#000000;
font-family: Verdana, Arial;
margin:0px auto;
}

td { 
font-size: 11px; 
line-height:150%;  
}

#topnav {
background: url("../images/top-nav-bg.jpg") no-repeat top left;
height:25px;
padding:0px 5px;
}

#topnav a {
color:#FFFFFF;
text-shadow:Black;
text-decoration:none;
text-transform:uppercase;
padding:2px;
margin:0px 3px;
font-size:1.1em;
font-weight:bold;
}

#topnav a:hover, #topnav a.on {
color: #411a1f;
background-color:#c4b88e;
}

.prewrap {
width: 810px;
margin: 0px auto;
background: #e6e2c5 url("../images/vertical-TST.gif") no-repeat 0px 40px;
}


div.container {
width: 758px;
margin: 0px auto;
background: #c4ba91 url("../images/container-bg2.gif") repeat-y 0 0;
padding:0px;
}


.alttext {
color:#444477;
}


.main_right { border-right: 10px; }

a { color: #650000; text-decoration: none; }
a:visited { color: #650000;  text-decoration: none; }
a:hover { color: #650000;  text-decoration: underline; }

.leftcell {
background: url("../images/TST_bg_left.jpg") repeat-y 0 0;
}

.rightcell {
background: url("../images/TST_bg_right.jpg") repeat-y 0 0;
}

.portfolio img {
margin:5px 5px 15px 5px;
border:1px solid #000000;
}

.portborder {
border:1px solid #000000;
}

.padding {
padding: 10px;
}

.footertd {
background: #e6e2c5;
padding: 10px;
font-size: 9px;
text-align:center;
border-bottom:1px solid #999999;
}

.footer { font-size: 9px; }

/* -- from the head: these are used in the calendar.js  -- IF at all  */
/*
.calendar_link:link { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana,arial; TEXT-DECORATION: underline }
.calendar_link:visited { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana,arial; TEXT-DECORATION: underline }
.calendar_link:hover { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana,arial; TEXT-DECORATION: underline }
.calendar_link:visited:hover { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana,arial; TEXT-DECORATION: underline }
td.dyn_header {background-color: #cccccc }
td.dyn_highlight {background-color: #aaaaaa }
table.dyn_highlight {background-color: #aaaaaa }
table.dyn_smart_nav {background-color: #cccccc }
td.dyn_smart_nav {background-color: #bbbbbb }
table.dyn_outter_border {background-color: #444444 }
table.dyn_inner_border {background-color: #dddddd }

.header
{    FONT-SIZE: 18px;    COLOR: #000000;    LINE-HEIGHT: 19px;    FONT-FAMILY: Verdana}

.red
{    FONT-WEIGHT: bold;    FONT-SIZE: 11px;    COLOR: #993333;    LINE-HEIGHT: 15px;    FONT-FAMILY: Verdana;    TEXT-DECORATION: none}
#red
{    FONT-WEIGHT: 900;    FONT-SIZE: 14px;    COLOR: #993333;    FONT-FAMILY: Verdana;    TEXT-DECORATION: none}
#red:hover
{    FONT-WEIGHT: bold;    FONT-SIZE: 14px;    COLOR: #993333;    FONT-FAMILY: Verdana;    TEXT-DECORATION: underline}
*/
